Bug 25359 - <F1> produces traceback--hard drive install
Summary: <F1> produces traceback--hard drive install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-31 00:41 UTC by Ben Levenson
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 15:43:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-01-31 00:41:27 UTC
build: fisher
stage 2 anaconda: <F1> causes the following traceback:

File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 870, in
helpWindow
TypeError: keyword parameter redefined

Originally discovered on firewall config screen during bootnet.img
installation.  Brought this to Matt's attention, but decided to report
it in bugzilla just in case boot.img installs requires a separate fix. 

Happens on "Installation Type", "Disk Setup" and "Disk Druid."
Same traceback in all three instances.
(Disk Druid says "F1-Help" at bottom of screen)

<F1> has no effect in stage 1.

Comment 1 Glen Foster 2001-01-31 21:51:34 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 2 Matt Wilson 2001-02-02 15:43:43 UTC
fixed in CVS about 1 hour after beta cut.


Comment 3 Ben Levenson 2001-02-10 00:22:03 UTC
fix verified in qa0208.0

Would it be difficult to remove "F1-Help" from the bottom of the Disk Druid
screen
for hard drive installs?


Note You need to log in before you can comment on or make changes to this bug.